/*MAX HEIGHT*/
@media screen and (max-height: 700px) {

}

@media screen and (max-height: 500px) {

}

@media screen and (max-height: 360px) {

}

@media screen and (max-height: 320px) {

}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .header-inner {
        padding: 5px 60px;
    }
}

@media only screen and (max-width : 600px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .btn-load-gallery-images button {
        padding: 12px 80px;
        font-size: 12px;
    }

    .header-inner {
        padding: 5px 30px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .content h1 {
        font-size: 26px;
    }

    .header-inner {
        padding: 0 30px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {

}